<div class="container-scroller">

    <app-header></app-header>
    <!-- partial -->
    <div class="container-fluid page-body-wrapper">
        <!-- partial:partials/_sidebar.html -->
        <app-sidebar style="background: #3d3d3d;"></app-sidebar>
        <!-- partial -->
        <div class="main-panel">
            <div class="content-wrapper">
                <div class="bg-white">
                    <div class="after-con">
                        <div class="container">
                            <div class="row">
                                <div class="col-12">
                                    <div class="boutique-r">
                                        <h6><strong><a routerLink="/boutique"><img src="assets/img/icon/4.png" alt="4" width="20"></a> Évaluation de la boutique</strong></h6>
                                        <div>
                                            <span class="out-of"><img src="assets/img/icon/favorite.png" alt="favorite" width="30"> 4,5/5</span>
                                        </div>
                                        <div>
                                            <ul class="rating">
                                                <li>
                                                    <a href="javascript:void(0);"><span><img src="assets/img/icon/favorite.png" alt="favorite" width="30"> 5</span></a>
                                                </li>
                                                <li>
                                                    <a href="javascript:void(0);"><span><img src="assets/img/icon/favorite.png" alt="favorite" width="30"> 4</span></a>
                                                </li>
                                                <li>
                                                    <a href="javascript:void(0);"><span><img src="assets/img/icon/favorite.png" alt="favorite" width="30"> 3</span></a>
                                                </li>
                                                <li>
                                                    <a href="javascript:void(0);"><span><img src="assets/img/icon/favorite.png" alt="favorite" width="30"> 2</span></a>
                                                </li>
                                                <li>
                                                    <a href="javascript:void(0);"><span><img src="assets/img/icon/favorite.png" alt="favorite" width="30"> 1</span></a>
                                                </li>
                                            </ul>
                                        </div>
                                        <div class="pro-d">
                                            <span><img src="assets/img/icon/beg.png" alt="beg">
                                            Robe Ete femme courte débardeur décontracté sans
                                            </span>
                                        </div>
                                        <div class="pt-3">
                                            <h6><strong>Commentaires des clients</strong></h6>
                                            <h6><strong>Sam</strong></h6>
                                        </div>
                                        <div>

                                            <!-- <div class="star-rating">
                                                <input type="radio" id="5-stars" name="rating" value="5" />
                                                <label for="5-stars" class="star">&#9733;</label>
                                                <input type="radio" id="4-stars" name="rating" value="4" />
                                                <label for="4-stars" class="star">&#9733;</label>
                                                <input type="radio" id="3-stars" name="rating" value="3" />
                                                <label for="3-stars" class="star">&#9733;</label>
                                                <input type="radio" id="2-stars" name="rating" value="2" />
                                                <label for="2-stars" class="star">&#9733;</label>
                                                <input type="radio" id="1-star" name="rating" value="1" />
                                                <label for="1-star" class="star">&#9733;</label>
                                            </div> -->
                                            <div class="feedback">
                                                <div class="rating">
                                                    <input type="radio" name="rating" id="rating-5">
                                                    <label for="rating-5"></label>
                                                    <input type="radio" name="rating" id="rating-4">
                                                    <label for="rating-4"></label>
                                                    <input type="radio" name="rating" id="rating-3">
                                                    <label for="rating-3"></label>
                                                    <input type="radio" name="rating" id="rating-2">
                                                    <label for="rating-2"></label>
                                                    <input type="radio" name="rating" id="rating-1">
                                                    <label for="rating-1"></label>
                                                </div>
                                            </div>
                                            <div class="gry-txt">
                                                <p>8.01.2024 10h00</p>
                                                <p>J'ai en une trés bonne expérience</p>
                                                <p></p>
                                            </div>
                                            <div class="pt-2">
                                                <p class="mb-0"><strong>Votre réponse</strong></p>
                                                <button type="button" class="btn btn-black mt-2 mb-3">Réponse</button>
                                            </div>
                                            <div class="gry-txt">
                                                <p>Merci</p>
                                                <p>08.01.2024 10h00</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <app-footer></app-footer>
            <!-- partial -->
        </div>
        <!-- main-panel ends -->
    </div>
    <!-- page-body-wrapper ends -->
</div>